﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="Current" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup />
  <ItemGroup>
    <Compile Update="Views\Meniu\FlyPageFlyoutMenuItem.cs">
      <SubType>Code</SubType>
    </Compile>
  </ItemGroup>
</Project>